body {
    background: #FFF;
}

a {
    color: #002855;
}

a:hover {
    color: #002855;
}

a:visited {
    color: #335379;
}

/*------------------------------SITE TITLE AREA------------------------------*/

#site_title {
    background-color: #FFF;
}

#site_title #title_area_links ul a {
    color: #002855;
}

#site_title #title_area_links ul li a {
    border-bottom: 1px solid #FFF;
}

#site_title #title_area_links ul li a:hover,
#site_title #title_area_links ul li a:focus {   
    border-bottom: 1px solid #002855;
}


#site_title #title_area_links ul li span.here {
    color: #002855;
}



/*------------------------------PRIMARY NAVIGATION BAR------------------------------*/

#nav {
    border-top: 1px solid #002855;
}

.bar_1 {
    background-color: #335379;
}

.bar_2 {
    background-color: #E5C44D;
}

.bar_1 .nav_wrapper {
    color: #FFF;
    background: #002855 url('../../images/common/navbar_gradient_dark_blue.gif') scroll repeat-x left top;
}

.bar_2 .nav_wrapper {
    color: #002855;
    background: #002855 url('../../images/common/navbar_gradient_dark_gold.gif') scroll repeat-x left top;
}

#nav .bar_1 .nav_wrapper ul li a {
    color: #FFF;
}

#nav .bar_2 .nav_wrapper ul li a {
    color: #002855;
}

#nav .bar_1 .nav_wrapper ul li a:hover,
#nav .bar_1 .nav_wrapper ul li a:focus {
    background-color: #4D688C;
}

#nav .bar_2 .nav_wrapper ul li a:hover,
#nav .bar_2 .nav_wrapper ul li a:focus {
    background-color: #DFC166;
}

#nav_shadow {
    border-top: 4px solid #DAAA00;
}


/*------------------------------BREADCRUMBS------------------------------*/

    #breadcrumbs {
        color: #333;
        border-left: 1px solid #002855;
    }

    #breadcrumbs ul li {
        color: #333;
    }

    #breadcrumbs li a {
        border-bottom: 1px solid #333;
    }
    
        #breadcrumbs li a:hover,
        #breadcrumbs li a:focus {
            border-bottom: 1px solid #FFF;
        }


/*------------------------------MAIN CONTENT------------------------------*/

/* FOR SECOND LEVEL PAGES */

#main #main_content h2 {
    color: #002855;
}

    #main #page_title {
        background: #FFF;
        border-left: 1px solid #335379;
        color: #002855;
    }
    

    #main_sidebar_inner_wrap {
        border-right: 1px solid #335379;
        padding: 0 0 10em 0;
    }
    
    
/*------------------------------LEFT COLUMN------------------------------*/

.nav_second {
    background: #FFF;
}
    
    .nav_second ul {
        border-top: 1px solid #335379;
        border-left: 1px solid #335379;
        border-bottom: 1px solid #335379;
        background: #FFF;
    }
    
        .nav_second ul li a,
        .nav_second ul li.here {
            color: #002855 !important;
        }
    
        .nav_second ul li a:hover,
        .nav_second ul li a:focus {
            background: #F0DD99;
        }
    
        .nav_second ul li.here {
            background: #F8EECC url('../../images/common/arrow_subnav_gold.png') no-repeat scroll -25px 50%;
        }
        
        .nav_second ul li a:hover[href^="http://"], 
        .nav_second ul li a:hover[href^="https://"],
        .nav_second ul li a:focus[href^="http://"], 
        .nav_second ul li a:focus[href^="https://"] {
            background: #F0DD99 url("../../images/common/external-link-icon.png") no-repeat scroll 7px center !important;
        }
        
        
    .quick_links h3 {
        border-bottom: 1px solid #DAAA00;
    }


/*------------------------------MAIN------------------------------*/

#main .more_link a {
    background: #E6E6E6 url('../../images/common/arrow_small_right_333.gif') scroll no-repeat 95% 50%;
    color: #333;
}

#main .more_link a:hover,
#main .more_link a:focus {
    background: #808080 url('../../images/common/arrow_small_right_fff.gif') scroll no-repeat 95% 50%;
    color: #FFF;
}



/*------------------------------CENTER COLUMN------------------------------*/
    
    #center_column_inner_wrap a:hover,
    #center_column_inner_wrap a:focus {
        border-bottom: 1px solid #FFF;
    }
    

    #main_content h3 {
        color: #002855;
    }

    #main_content a {
        color: #333;
        border-bottom: 1px solid #333;
    }

    #main_content .section_left a {
        border-bottom: 0px none;
    }

        #main_content a:hover,
        #main_content a:focus {
            border-bottom: 1px solid #FFF;
        }
    
        .section h3 {
            border-bottom: 1px solid #DAAA00;
        }

    
    .social_media {
        border: 1px solid #B2B2B2;
    }

        .social_media ul li a:hover,
        .social_media ul li a:focus {
            background: #E6E9F0;
        }


    #center_column .spotlight {
        border: 1px solid #E5C44D;
    }

    #main_content #center_column .spotlight h3 {
        background: none repeat scroll 0 0 #FBF6E5;
        border-bottom: 1px solid #E5C44D;
        color: #002855;
    }
    
    #main_content #center_column .spotlight .caption {
        background-color: #FBF6E5;
        color: #002855;
    }
    
    #main_content #center_column dt {
        color: #002855;
    }
    

/*------------------------CONTENT BOXES COLORS----------------------*/

/* ***Root styles*** */
.content_box {
    border: 1px solid #E5C44D;
}

#main_content .content_box .headline {
    color: #002855;
    border-top: 1px solid #E5C44D;
    border-bottom: 1px solid #F8EECC;
}

#main_content .content_box .headline_top {
    background-color: #FBF6E5;
    border-top: 0 none;
    border-bottom: 1px solid #E5C44D;
}

#main_content .content_box .headline_below_photo {
    border-top: 0 none;
}

#main_content .content_box .headline_strong {
    background-color: #DAAA00;
    color: #002855;
}

#main_content .content_box .headline_button a {
    background-color: #DAAA00;
    color: #002855;
    border-bottom: 0 none;
}

#main_content .content_box .headline_button a:hover,
#main_content .content_box .headline_button a:focus {
    background-color: #E5C44D;
    color: #002855;
    border-bottom: 0 none;
}

#main_content .content_box p.caption {
    color: #002855;
    background-color: #FBF6E5;
}

#main_content .content_box p.caption a {
    color: #002855;
}

#main_content .content_box p.caption a:hover,
#main_content .content_box p.caption a:focus {
    border-bottom: 1px solid #FBF6E5;
}

.minor {
    background-color: #E5E9EF;
    border: 1px solid #99A9BF;
    color: #002855;
}

    .minor .headline {
        border-top: 0 none;
        border-bottom: 0 none;
    }

/* Multimedia colors */

.mm_box {
    color: #002855;
    background-color: #FBF6E5;
}

/* Right column */

#main_content #right_column .content_box {
    border: 0 none;
}

#main_content #right_column .content_box .headline_top,
#main_content #right_column .content_box .headline_button {
    background-color: #002855;
    border-bottom: 2px solid #DAAA00;
    color: #FFF;
}

#main_content #right_column .content_box .headline_button a {
    background-color: #002855;
    color: #FFF;
}

#main_content #right_column .content_box p.caption {
    color: #002855;
    background-color: #FBF6E5;
}

#main_content #right_column .content_box p.caption a {
    color: #002855;
}

#main_content #right_column .content_box p.caption a:hover,
#main_content #right_column .content_box p.caption a:focus {
    border-bottom: 1px solid #FBF6E5;
}

#main_content #right_column .feed {
    border-bottom: 2px solid #DAAA00;
}

#main_content #right_column .feed .headline_below_photo {
    border-bottom: 0 none;
}

#main_content #right_column .minor {
    border: 1px solid #99A9BF;
}

    #main_content #right_column .minor .headline {
        border-top: 0 none;
        border-bottom: 0 none;
    }

#main_content #right_column .minor a:hover,
#main_content #right_column .minor a:focus {
    border-bottom: 1px solid #E5E9EF;
}

/*------------------------------FOOTER------------------------------*/

#footer {
    border-top: 1px solid #B2B2B2;
}

#footer #footer_links ul li a {
    color: #333;
}

#footer #standard_footer p {
    color: #333;
}

#footer #standard_footer a {
    color: #333;
}

